/* Where all the lights are bright */

/*

------------------------------------------------------
Copyright Maxine Sherrin, www.westciv.com
some rights reserved
http://creativecommons.org/licenses/by-sa/2.0/

You are free to use this style sheet and its
associated image files to create your own site.
However, we ask that you respect the template's
creator by maintaining this attribution in
the style sheet.
------------------------------------------------------

*/

/* Has the background image for the diagonal stripes on the right. */

html {
background-repeat: repeat-y;
background-position: top right;
background-attachment: fixed;
background-image: url(images/TurkNeyTileR.jpg); }

/* Has the background image for the diagonal stripes on the left. */

body {
margin: 0;
padding: 0;
font-family: verdana, arial, helvetica, sans-serif;
background-image: url(images/BigKeysw_Shdw2.jpg);
background-repeat: repeat-y;
color: #000000;
background-attachment: fixed; }

.color {
background-color: #eaf2ff; }

#rapture body {
background-image: url(images/rumiTileL.jpg); }

#welcome body {
background-image: url(images/welcomeTileL.jpg); }

#lyrics body {
background-image: url(images/lyricsTileL.jpg); }

/* Banner across top of page that says the name of the whole site */ 

#main-title {
margin-bottom: 0;
margin-left: 110px;
margin-right: 110px;
font-size: .9em;
text-align: left;
margin-top: 0;
padding-bottom: 8px;
font-weight: lighter;
padding-top: 8px;
padding-right: 30px;
padding-left: 30px;
background-color: #ffffff;
color: #000000;
border-top: 1px #000000 solid;
border-bottom: 1px #000000 solid;
font-family: fantasy;
letter-spacing: .25em;
line-height: 1.25em;}

#rapture #main-title {
background-color: #800000;
font-size: .9em;
color: #ffffff;
border-bottom: 1px #000000 solid;
}

#welcome #main-title {
background-color: #B58421;
border-bottom: 1px #000000 solid;
}

#lyrics #main-title {
background-color: #4A00A5;
border-bottom: 1px #000000 solid;
color: #ffffff; }

/* To create the main image near the top of the page. */

#header-image {
background-image: url(images/shadow-banner2020.jpg);
background-repeat: repeat-x;
background-position: center top;
height: 20px;
margin-left: 110px;
margin-right: 110px;
color: #ffffff; }

/*for the LH vertical menu - currently hidden*/


#navcontainer { 
width: 85px;
position: fixed;
left: 0px;
font-family: fantasy;
font-size: .75em;
text-align: right;
margin-top: 14px;
top: 60px;
visibility: hidden; }

#navcontainer ul
{
display: list-item;
list-style-type: none;
padding: 0em;
margin: 0em;
margin-left: 0px;
padding-left: 5px; }

#navcontainer li
{
padding-top: 16px;
padding-bottom: 15px;
line-height: .9em; }

#navcontainer a
{
display: block;
font-style: italic;
 }

#navlist a:link, #navlist a:visited
{
color: #ffffff;
text-decoration: none;
}

#navlist a:hover
{
text-decoration: underline; }


#navlist a#current {
color: #ffcf0a;
 }


/* For the main navigation bar for Lyrics*/

#navibar {
text-align: center;
padding-bottom: 15px;
padding-top: 0px;
color: #000000;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: .6em;
letter-spacing: .2em;
margin-right: 115px;
margin-left: 115px; }

#lyrics #navibar, #rapture #navibar, #welcome #navibar  {
margin-top: -8px; }

#lyrics #navibar a:hover, #lyrics #navibar a.current {
color: #4A00A5;}

#lyrics #navibar a.current {
text-decoration: none; }

#welcome #navibar a.current, #rapture #navibar a.current, #rapture #navibar a:hover {
color: #800000;
text-decoration: none;
}

/* For the main navigation bar for the site. (unused)*/

#navbar {
margin-bottom: 0;
margin-left: 110px;
margin-right: 110px;
text-align: center;
margin-top: 50px;
padding-bottom: 8px;
font-weight: bold;
padding-top: 8px;
background-color: #800000;
color: #ffffff;
word-spacing: 8px;
border-bottom: 1px #bdbdbd solid;
}

#navbar a:link, #navbar a:visited {
color: #ffffff;
word-spacing: none;
}

#navbar a.current {
color: #ffcf0a;
}

#navbar a:hover {
color: #ff4700;
text-decoration: underline;
}

/* For the pullquote or other text directly under the navigation bar. */

#headline {
font-size: .65em;
padding-top: 30px;
text-align: justify;
background-color: #ffffff;
padding-left: 50px;
padding-right: 50px;
margin-left: 110px;
margin-right: 110px;
margin-bottom: 0;
line-height: 1.5em;}

/* For the byline on the pullquote. */

p.byline {
text-align: right;
margin-bottom: 0;
}

h1 {
margin-left: 110px;
margin-right: 110px;
font-size: .9em;
padding-bottom: 10px;
padding-top: 23px;
padding-left: 50px;
padding-right: 50px;
color: #333333;
letter-spacing: .4em;
font-weight: normal;
background-color: #ffffff;
margin-top: 0;
margin-bottom: 0;
text-align: right; }

h3{
margin-left: 110px;
margin-right: 110px;
font-size: .7em;
padding-bottom: 23px;
padding-top: 0px;
padding-left: 50px;
padding-right: 50px;
color: #333333;
letter-spacing: .4em;
font-weight: normal;
background-color: #ffffff;
margin-top: 0;
margin-bottom: 0;
text-align: right; }

div.cd {
text-align: center;
margin-right: 110px;
margin-left: 110px;
padding-right: 20%;
padding-left: 10%;
background-color: #ffffff; }

/* Contains all the main body of text on the page, including the h2 elements. */

#main-text {
margin-top: 0;
margin-bottom: 0;
margin-left: 110px;
margin-right: 110px;
font-size: 0.7em;
line-height: 1.8em;
}

#main-text p {
text-align: justify;
margin-left: 50px;
margin-right: 50px;
color: #333333; }

#lyrics #main-text {
margin-top: 0;
margin-bottom: 0;
margin-left: 110px;
margin-right: 110px;
font-size: 0.7em;
line-height: 1.6em;
background-color: #ffffff;
}


#main-text h1{
font-size: 1.25em;
margin-right: 0px; }


#main-text h3{
font-size: 1em;
margin-right: 0px; }

#lyrics #main-text p {
text-align: justify;
margin-left: 50px;
margin-right: 50px;
color: #333333; }

h2 {
padding-bottom: 3px;
padding-right: 0;
color: #333333;
border-bottom: 1px #333333 solid;
letter-spacing: 5px;
font-weight: normal;
margin-left: 50px;
margin-right: 50px;
font-size: 1em;
margin-top: 0;
padding-top: 10px;
}

p, table {
margin-top: 17px;
margin-bottom: 0;
}

#lyrics p, table {
margin-top: 0px;
margin-bottom: 0;
}

.titles {
font-style: normal;
font-weight: bold;
color: #333333; }


ol, ul {
margin-left: 50px;
margin-right: 75px;
display: list-item;
list-style-type: none; }

li {
list-style-type: circle; }

a:link, a:visited {
text-decoration: none;
font-weight: normal;
color: #27C4F2;
font-style: normal; }

#welcome a:link, #welcome a:visited {
color: #cc9900;
 }

a:hover {
text-decoration: underline;
color: #C60021;
 }

#welcome a:hover {
text-decoration: underline;
color: #C60021;
 }


#picR {float: right;
width: 125px;
position: relative; }

/* Styles for the footer at the bottom of the page */

#footer-image {
background-color: #800000;
background-image: url(images/shadow-banner2020BTM.jpg);
background-repeat: repeat-x;
background-position: center top;
height: 20px;
color: #ffffff; }

#footer {
text-align: center;
margin-bottom: 0;
padding-top: 8px;
padding-bottom: 8px;
margin-top: 0px;
padding-right: 50px;
background-color: #800000;
color: #ffffff;
font-weight: bold;
}

#rapture #footer-image {
background-color: #800000;
background-image: url(images/shadow-banner2020BTM.jpg);
background-repeat: repeat-x;
background-position: center top;
height: 20px;
color: #ffffff; }

#rapture #footer {
background-color: #800000;
color: #ffffff;
font-weight: bold;
}

#welcome #footer {
background-color: #000000;
}

#lyrics #footer {
background-color: #4A00A5;
}

#footer a:link, #footer a:visited {
color: #ffffff;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
color: #ffffff;
}

#footer a.current {
color: #ffcf0a;
text-decoration: none;
}